## node-esquery 1.0.1

=== debian/changelog ===
node-esquery (1.0.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Fix capitalize sentence in long description.
  * Drop obsolete lintian override for unversioned debhelper 10.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Oct 2019 19:09:17 +0100

node-esquery (1.0.0-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#901186, #942573.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Oct 2019 12:22:02 +0200
