## node-esquery 1.1.0

=== debian/changelog ===
node-esquery (1.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix remove generated docs in target clean
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * unfuzz patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Mar 2020 18:05:57 +0100
