=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  nodejs <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/estools/esquery
 Vcs-Browser: https://salsa.debian.org/js-team/node-esquery
 Vcs-Git: https://salsa.debian.org/js-team/node-esquery.git
