=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,12 @@
 override_dh_auto_build: $(DOCS)
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 #	node node_modules/jstestr/bin/jstestr.js path=tests
-endif
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
 
-dh_clean:
+override_dh_clean:
 	dh_clean -- $(DOCS)
 
 %.html: %.md
