=== debian/tests/control ===
Test-Command: node -e "require('esquery');"
Depends:
 node-esquery,
Restrictions: superficial
