=== debian/control ===
--- 
+++ 
@@ -5,10 +5,19 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
- nodejs <!nocheck>,
+ debhelper-compat (= 13),
+ eslint <!nocheck>,
+ mocha <!nocheck>,
+ node-babel-register (>= 7) <!nocheck>,
+ node-chai <!nocheck>,
+ node-estraverse <!nocheck>,
+ node-rollup-plugin-node-resolve,
+ node-rollup-plugin-commonjs,
+ node-rollup-plugin-json,
  pandoc <!nodoc>,
-Standards-Version: 4.5.0
+ pegjs,
+ rollup,
+Standards-Version: 4.5.1
 Homepage: https://github.com/estools/esquery
 Vcs-Browser: https://salsa.debian.org/js-team/node-esquery
 Vcs-Git: https://salsa.debian.org/js-team/node-esquery.git
@@ -17,7 +26,6 @@
 Package: node-esquery
 Architecture: all
 Depends:
- nodejs,
  node-estraverse,
  ${misc:Depends},
 Description: query library for ECMAScript AST using CSS-like queries
