## node-esquery 1.4.0~ds

=== debian/changelog ===
node-esquery (1.4.0~ds-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-esquery: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.1, no changes needed

  [ Yadd ]
  * Add fix for rollup 3 (Closes: #1022690)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 14:35:38 +0200

node-esquery (1.4.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * update git-buildpackage config: add usage comment
  * declare compliance with Debian Policy 4.6.0
  * update patch 2003

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Sep 2021 20:47:56 +0200
