=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  pandoc <!nodoc>,
  pegjs,
  rollup,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/estools/esquery
 Vcs-Browser: https://salsa.debian.org/js-team/node-esquery
 Vcs-Git: https://salsa.debian.org/js-team/node-esquery.git
@@ -28,6 +28,7 @@
 Depends:
  node-estraverse,
  ${misc:Depends},
+Multi-Arch: foreign
 Description: query library for ECMAScript AST using CSS-like queries
  ESQuery is a library for querying the AST output by Esprima
  for patterns of syntax using a CSS style selector system.
