## node-esquery 1.4.2~ds

=== debian/changelog ===
node-esquery (1.4.2~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Feb 2023 22:06:08 +0100
