=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  pandoc <!nodoc>,
  pegjs,
  rollup,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/estools/esquery
 Vcs-Browser: https://salsa.debian.org/js-team/node-esquery
 Vcs-Git: https://salsa.debian.org/js-team/node-esquery.git
