=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

ESLINT = NO_COLOR=1 eslint
MOCHA = NO_COLOR=1 mocha --no-timeout
# normalize output with TAP where possible unless terse requested
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
ESLINT += --format tap
MOCHA += --reporter tap
else
ESLINT += --format unix
MOCHA += --reporter dot --no-colors
endif

%:
	dh $@

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

override_dh_clean:
	dh_clean -- $(DOCS)

override_dh_auto_build: $(DOCS)
	pegjs --cache --format umd -o parser.js grammar.pegjs
	rollup --config

override_dh_auto_test:
	$(MOCHA) --require chai/register-assert --require @babel/register tests
	$(ESLINT) .

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)
